.oldgb-article {font:13px Arial,Helvetica;line-height: 18px;}
.oldgb-article .date-big {color:#808080; padding-bottom:10px}
.oldgb-article .b-author {position:relative; color:#808080; font:11px Verdana,Tahoma,Geneva; top:-15px; padding:9px 0 15px 37px}
.oldgb-article .b-author .i-rss { margin-top:5px; margin-left:3px;}
.oldgb-article .author-ava {position:absolute; top:0; left:-15px}
.oldgb-article p {padding-bottom:1.308em}
.oldgb-article h4 {color:#373941; font-size:1.538em; line-height:normal; padding-bottom:7px}
.oldgb-article h4 a {color:#373941}
.oldgb-article h4 a:hover {color:#4c5166}
.oldgb-article .img-right, .oldgb-article .img-left, .oldgb-article .img-center {color:#4c4c4c; font:11px Verdana,Tahoma,Geneva; }
.oldgb-article .img-right small, .oldgb-article .img-left small, .oldgb-article .img-center small {display:block; color:#999; font-size:10px}
.oldgb-article .img-right small a, .oldgb-article .img-left small a, .oldgb-article .img-center small a {color:#999}
.oldgb-article .img-right small a:hover, .oldgb-article .img-left small a:hover, .oldgb-article .img-center small a:hover {color:#808080}
.oldgb-article .img-right {float:right; margin:3px 0 5px 15px; width:305px}
.oldgb-article .img-right img {margin-bottom:12px}
.oldgb-article .img-right span {display:block; padding-bottom:7px}
.oldgb-article .img-left {float:left; margin:3px 15px 5px 0; width:305px}
.oldgb-article .img-left img {margin-bottom:12px}
.oldgb-article .img-left span {display:block; padding-bottom:7px}
.oldgb-article .img-center {position:relative; overflow:hidden; width:100%; padding-bottom:16px}
.oldgb-article .img-center img {position:relative; left:50%; margin-left:-447px; display:block}
.oldgb-article .img-center span {display:block; padding-top:12px}
.oldgb-article .img-main {position:relative; /*margin-top:-54px;*/}
.oldgb-article .qt-r {float:right; font-weight:bold; background-color:#ecedf4; padding:11px 15px 11px; width:275px; margin:2px 0 15px 15px}
.oldgb-article .video {position:relative; display:block}
.oldgb-article .video .play {position:absolute; top:50%; left:50%; margin-left:-31px; margin-top:-31px; width:63px; height:63px; background:url(//s5o.ru/common/css/i/goalsby/play.png)}
.oldgb-article .tbl {position:relative; left:-15px; margin-bottom:26px}
.oldgb-article .tbl th {font:.692em Tahoma,Verdana,Geneva; background-color:#ecedf4; padding:8px 5px 8px 15px; text-transform:uppercase}
.oldgb-article .tbl th a {color:#373941}
.oldgb-article .tbl th a:hover {color:#4c5166}
.oldgb-article .tbl .l {padding-right:20px}
.oldgb-article .tbl .ar-t {font-weight:bold; padding-right:7px; background:url(//s5o.ru/common/css/i/goalsby/ar-t.gif) no-repeat 100% 3px}
.oldgb-article .tbl .ar-b {font-weight:bold; padding-right:7px; background:url(//s5o.ru/common/css/i/goalsby/ar-b.gif) no-repeat 100% 3px}
.oldgb-article .tbl td {font:.846em Tahoma,Verdana,Geneva; padding:4px 5px 5px 15px; border-bottom:1px solid #ecedf4}
.oldgb-article .tbl tr:hover td {background-color:#fffddc}
.oldgb-article .tbl .place {text-align:right; padding-right:21px}
/*lifehack*/
.article-textBlock .oldgb-article blockquote {top: auto;left: auto;bottom: auto;border: none;text-align: left;font-style: normal;}
.oldgb-article .text, .article-textBlock .oldgb-article P {margin: 0;}
